## prover9-manual 0.0.200902a

=== debian/changelog ===
prover9-manual (0.0.200902a-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:21:05 +0100

prover9-manual (0.0.200902a-2) unstable; urgency=low

  [ Jari Aalto ]
  * QA upload.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #664351).
  * Update to Standards-Version to 3.9.4, debhelper to 9, ${misc:Depends}.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Move Alioth repository from Bzr to Git (git-buildpackage).

  [ tony mancill ]
  * Update d/watch.  (Closes: #544791)
    - Thanks to both Adam D. Barratt and Bart Martens.

 -- tony mancill <tmancill@debian.org>  Fri, 03 May 2013 22:08:19 -0700

prover9-manual (0.0.200902a-1) unstable; urgency=low

  * New upstream release.
  * debian/examples: updated
  * debian/control: new Standards-Version

 -- Peter Collingbourne <peter@pcc.me.uk>  Sun, 15 Mar 2009 00:53:52 +0000

prover9-manual (0.0.200811a-1) unstable; urgency=low

  * New upstream release.
  * debian/examples: updated
  * debian/control: Vcs-Bzr uses nosmart+http protocol
  * debian/control, debian/copyright: changed maintainer email address
    (again)
  * debian/copyright: changed year to 2009, corrected expression of
    copyright, refer to GPL-2 explicitly
  * debian/install: eliminated brace expansion

 -- Peter Collingbourne <peter@pcc.me.uk>  Tue, 17 Feb 2009 02:20:39 +0000

prover9-manual (0.0.200809a-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/copyright: changed maintainer email address

 -- Peter Collingbourne <peter@peter.uk.to>  Sat, 13 Sep 2008 21:14:40 +0100

prover9-manual (0.0.200806a-1) unstable; urgency=low

  * New upstream release.
  * debian/control: new Standards-Version

 -- Peter Collingbourne <pcc03@doc.ic.ac.uk>  Sun, 29 Jun 2008 04:57:20 +0100

prover9-manual (0.0.200805a-1) unstable; urgency=low

  * New upstream release.
  * debian/control: added DM-Upload-Allowed: yes

 -- Peter Collingbourne <pcc03@doc.ic.ac.uk>  Mon, 12 May 2008 19:34:36 +0100

prover9-manual (0.0.200804a-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: added support for new version numbering scheme

 -- Peter Collingbourne <pcc03@doc.ic.ac.uk>  Tue,  8 Apr 2008 19:40:46 +0100

prover9-manual (0.0.200712-2) unstable; urgency=low

  * debian/rules: removed bashism (closes: #471753)
  * debian/doc-base: changed Section to a valid value

 -- Peter Collingbourne <pcc03@doc.ic.ac.uk>  Thu, 20 Mar 2008 20:37:05 +0000

prover9-manual (0.0.200712-1) unstable; urgency=low

  * Initial release (Closes: #437944)
  * syntax.html: replaced literal < and > symbols with entities in order to
    prevent htmldoc from failing

 -- Peter Collingbourne <pcc03@doc.ic.ac.uk>  Mon, 14 Jan 2008 20:24:28 +0000
