=== debian/control ===
Source: prover9-manual
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: htmldoc
Standards-Version: 3.9.4
Vcs-Browser: http://git.debian.org/?p=collab-maint/prover9-manual.git
Vcs-Git: git://git.debian.org/git/collab-maint/prover9-manual.git
Homepage: http://www.cs.unm.edu/~mccune/mace4/

Package: prover9-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: prover9, ladr4-apps, python
Description: documentation for Prover9 and associated programs
 Prover9 is an automated theorem prover for first-order and equational
 logic. It is a successor of the Otter prover.  Prover9 uses the
 inference techniques of ordered resolution and paramodulation with
 literal selection.
 .
 This package provides documentation for Prover9, Mace4 and other
 associated programs.
