=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


EGFILES = $(shell cat debian/examples)
EGREGEX = $(shell echo $(EGFILES) | sed -e 's/ /\\|/g ; s/\./\\./g')


build-arch: build
build-indep: build

build: build-stamp
build-stamp:
	dh_testdir

	# Rebuild the pdf to update it and point it to the correct example directory
	mkdir -p finalbook
	cp *.html *.css *.gif finalbook/
	sed -i 's#href="\($(EGREGEX)\)"#href="examples/\1"#g' finalbook/*.html
	./setup_book < finalbook/nav.html > finalbook/make_book
	chmod +x finalbook/make_book
	cd finalbook && ./make_book

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	rm -rf finalbook

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep 
	dh_installdirs

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_install
	sed -i 's#href="\($(EGREGEX)\)"#href="../examples/\1"#g' debian/prover9-doc/usr/share/doc/prover9-doc/html/*.html
	dh_installchangelogs 
	dh_installdocs
	dh_compress
	dh_installexamples
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
