=== debian/watch ===
version=3
opts=dversionmangle=s/^0\.0\.200902a$/2009-02A/ \
http://www.cs.unm.edu/~mccune/mace4/manual-examples.html .*/prover9-manual-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Mon, 31 Dec 2012 18:49:00 +0000
